Subject: [RRG] Proxy Support for Six/One

From: Christian Vogt <[email-masked]>
Date: Mon, 26 Nov 2007 22:55:55 +0200

Folks,

proxies enable the originally host-based Six/One protocol to
alternatively be deployed on routers, which permits combined
multi-homing and traffic engineering in edge networks in the presence of
legacy hosts.  Here is a paper that demonstrates the feasibility of
Six/One proxy deployment.  Your comments are highly welcome!

http://users.piuha.net/chvogt/pub/2007/vogt-2007-six-one-proxy-support-pre.pdf

The paper is in preliminary version currently.  Will finalize soon.

Best regards,
- Christian

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg